.Article:not(.Article--background):not(.Article--collapsible) {
    margin-bottom: var(--articleMarginBottom);
}

.Article--background + .Article:not(.Article--background):not(.Article--backgroundImage) {
    margin-top: var(--articleMarginBottom);
}

.Article--background {
    padding-top: var(--articleMarginBottom);
    padding-bottom: var(--articleMarginBottom);
}

#sidebarLeftVariant .twoColumn__sidebar .Article,
#sidebarRightVariant  .twoColumn__sidebar .Article {
    margin-bottom: 1.5rem;
    padding: 0.5rem 0 0;
}

#sidebarLeftVariant .twoColumn__sidebar .Article--background + .Article:not(.Article--background):not(.Article--backgroundImage),
#sidebarRightVariant .twoColumn__sidebar .Article--background + .Article:not(.Article--background):not(.Article--backgroundImage) {
    margin-top: 0;
}

.Article__title--smallMargin {
    margin: 0 0 1rem 0;
}

.Article__content {
    position: relative;
}

/**
 * Article in footer
 */

.menuFooter .Article {
    flex: 1;
    min-width: 18em;
}

.footer .Article {
    opacity: .8;
}

.footer .Article:not(.Article--background) {
    margin-top: 0;
}
